# Cancel an Outbound Payment

Cancels an OutboundPayment. Only processing OutboundPayments can be canceled.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/outbound_payments/obp_test_65OAfUM3B6hTbQdW72y16NybHIZ4SQ3LORe4rpuNGDIWJM/cancel \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "obp_test_65OAfUM3B6hTbQdW72y16NybHIZ4SQ3LORe4rpuNGDIWJM",
  "object": "v2.money_management.outbound_payment",
  "from": {
    "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO",
    "debited": {
      "value": 1000,
      "currency": "usd"
    }
  },
  "to": {
    "recipient": "acct_1Nv0FGQ9RKHgCVdK",
    "payout_method": "usba_test_61Nyd9YFBVUzLyxXZ16Nyc6oZ4SQv89ZZAqvHiCEC9VQ",
    "credited": {
      "value": 1000,
      "currency": "usd"
    }
  },
  "delivery_options": {
    "bank_account": "automatic"
  },
  "amount": {
    "value": 1000,
    "currency": "usd"
  },
  "statement_descriptor": "Payment for streaming",
  "cancelable": false,
  "description": "Streamer earnings",
  "status": "canceled",
  "status_transitions": {
    "canceled_at": "2023-04-26T23:14:58.321Z"
  },
  "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMaIwohd2tzcF90ZXN0XzZOeWJISVo0U1EzTE9SZTRycHVOR0RJKPLgpqIGMgZBx27xZEo6oQGUR30NbXwz1j0WmxEwLevKOXOcTPmzD_FcmosVpuqn-OYyZtJjGelbPMVU6VGQT36biU_sfx4lsdhauww6kFoxVbgqBsU-VAjmQdZEc-fVKIz9JBsMHJhyKFDpL3kCh8gXp0IF54EDL5i4FQNlRkov2Y6_MOKiwR98wDF3DygpktUvh9uL9W8qTlhLu0Gd3qRFszuKzWdLva2hs_4139yZbQ",
  "created": "2023-04-26T23:13:51.767Z",
  "expected_arrival_date": "2023-04-28T00:00:00Z",
  "recipient_notification": {
    "setting": "configured"
  },
  "livemode": false
}
```

## Returns

Returns an [Outbound Payment object](https://docs.stripe.com/api/v2/money-management/outbound-payments/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | outbound_payment_already_canceled | Error returned when user tries to cancel an OutboundPayment that was already canceled. |
| 400 | outbound_payment_not_cancelable | Error returned when user tries to cancel an OutboundPayment that is not cancelable. |
| 404 | not_found | The resource wasn’t found. |
| 409 | idempotency_error | An idempotent retry occurred with different request parameters. |
